uuid: d6d0defb-e254-441f-a0d9-0efe81c7c3aa
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
    - link
id: dynamic_content_entity.field_link
field_name: field_link
entity_type: dynamic_content_entity
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
